<div class="col-md-12">
  <h2>Sign up</h2>

  <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
    <%= render "devise/shared/error_messages", resource: resource %>

    <div class="field">
      <% if resource.avatar.attached? %>
        <% image_tag(resource.avatar) %>
      <% else %>
        <% image_tag("/default_profile.jpg") %>
      <% end %>
    </div>

    <div class="field">
      <%= f.label :name %><br />
      <%= f.text_field :name, autofocus: true, autocomplete: "name" %>
    </div>

    <div class="field">
      <%= f.label :phone %><br />
      <%= f.text_field :phone, autocomplete: "phone" %>
    </div>

    <div class="field">
      <%= f.label :email %><br />
      <%= f.email_field :email, autocomplete: "email" %>
    </div>

    <div class="field">
      <%= f.label :password %>
      <% if @minimum_password_length %>
      <em>(<%= @minimum_password_length %> characters minimum)</em>
      <% end %><br />
      <%= f.password_field :password, autocomplete: "new-password" %>
    </div>

    <div class="field">
      <%= f.label :password_confirmation %><br />
      <%= f.password_field :password_confirmation, autocomplete: "new-password" %>
    </div>

    <div class="actions">
      <%= f.submit "Sign up", class: 'btn btn-primary' %>
    </div>
  <% end %>

  <%= render "devise/shared/links" %>
</div>